<html>
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azna Capek Bikin Website</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layer1" style="position:absolute;">
    <div class="container-fluid">

            <div id="layerijo" class="text-center">

                <ul class="nav nav-tabs">
                    <li class="nav-item" id="navcss">
                        <a class="nav-link active" href="/profile">PROFILE</a>
                    </li>
                    <li class="nav-item" id="navcss">
                        <a class="nav-link" href="/about">ABOUT</a>
                    </li>
                    <li class="nav-item" id="navcss">
                        <a class="nav-link" href="/reach">REACH</a>
                    </li>
                    <li class="nav-item" id="navcss">
                        <a class="nav-link" href="/index">HOME</a>
                    </li>
                </ul>
                <a><img id="profpic" src="{% static 'hehe.jpg' %}" /></a>
            </div>


            <div id="layer2">
                <br>
                <h2 class="text-center" id="prof">Azna Ajeng Nurfaiza</h2>
                <h4 class="text-center" id="port">Jakarta,10 Juli 2000</h4>
                <br>
                <h4 class="text-center" id="prof">About Me</h4>
                <h4 class="text-center" id="port">Well-discipline and have good socialization skills kind of student at Information System, Universitas Indonesia</h4>
                <br>

            </div>


        </div>
    </div>
</div>

</body>
